@charset "UTF-8";
/* freepage 共通css */
#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

/* h-10minutes-recipe */
.h-10minutes-recipe {
  /* max-width: 1000px; */
  width: 100%;
  text-align: center;
  line-height: 1.4;
  font-size: 15px;
  padding: 40px 0 0;
  margin: 0 auto;
  position: relative;
  /* 編集ここから */
  /* 商品ランキング */
}

.h-10minutes-recipe * {
  font-style: normal;
  list-style: none;
  word-break: normal;
  padding: 0;
}

.h-10minutes-recipe span {
  font-size: inherit;
}

.h-10minutes-recipe img {
  width: 100%;
  height: auto;
  margin: auto;
}

.h-10minutes-recipe .only-desktop {
  display: block !important;
}

.h-10minutes-recipe .only-mobile {
  display: none !important;
}

.h-10minutes-recipe .only-narrow {
  display: none !important;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe {
    font-size: 12px;
  }
  .h-10minutes-recipe .only-desktop {
    display: none !important;
  }
  .h-10minutes-recipe .only-mobile {
    display: block !important;
  }
  .h-10minutes-recipe .only-narrow {
    display: block !important;
  }
}

.h-10minutes-recipe .hr--dot {
  border-top: 2px dashed #ccc;
}

.h-10minutes-recipe__mv {
  width: 75%;
  margin: 0 auto calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__mv {
    width: 100%;
  }
}

.h-10minutes-recipe__nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__nav {
    width: 95%;
  }
}

.h-10minutes-recipe__nav > li {
  width: 24%;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__nav > li {
    width: 32%;
  }
}

@media screen and (min-width: 961px) {
  .h-10minutes-recipe__nav > li + li {
    margin-left: 1%;
  }
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__nav > li + li {
    margin-left: 2%;
  }
}

@media screen and (min-width: 961px) {
  .h-10minutes-recipe__nav > li:nth-child(5n) {
    margin-left: 0;
  }
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__nav > li:nth-child(4n) {
    margin-left: 0;
  }
}

.h-10minutes-recipe__ttl {
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
  border-bottom: 3px solid #000;
  padding-bottom: 8px;
  margin-bottom: 40px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__ttl {
    font-size: 18px;
    margin-bottom: 25px;
  }
}

.h-10minutes-recipe__movie {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__movie {
    width: 95%;
  }
}

.h-10minutes-recipe__contents {
  max-width: 1000px;
  width: 100%;
  text-align: left;
  margin: auto;
  padding: calc(60 / 900 * 100%) 0;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__contents {
    width: 95%;
  }
}

.h-10minutes-recipe__contents:last-child {
  margin-bottom: 0;
}

.h-10minutes-recipe__contents + .h-10minutes-recipe__contents {
  border-top: 2px dashed #ccc;
}

.h-10minutes-recipe__item-ttl {
  background-color: #74291F;
  border-radius: 10px;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  padding: 20px;
  margin-bottom: 30px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__item-ttl {
    border-radius: 5px;
    font-size: 15px;
    padding: 10px;
    margin-bottom: 15px;
  }
}

.h-10minutes-recipe__item-ttl--sub {
  background-color: #F6D1AF;
  border-radius: 0;
  color: #000;
  padding: 10px;
  margin-bottom: 20px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__item-ttl--sub {
    padding: 5px;
    margin-bottom: 10px;
  }
}

.h-10minutes-recipe__layout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 30px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__layout {
    display: block;
    margin-bottom: 15px;
  }
}

.h-10minutes-recipe__layout:last-child {
  margin-bottom: 0;
}

.h-10minutes-recipe__layout__img, .h-10minutes-recipe__layout__section, .h-10minutes-recipe__layout__txt {
  width: 49%;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__layout__img, .h-10minutes-recipe__layout__section, .h-10minutes-recipe__layout__txt {
    width: 100%;
  }
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__layout__img {
    margin-bottom: 15px;
  }
}

.h-10minutes-recipe__layout__section:nth-child(n+3) {
  margin-top: 30px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__layout__section:nth-child(n+2) {
    margin-top: 15px;
  }
}

.h-10minutes-recipe__space {
  margin-top: 5px;
}

.h-10minutes-recipe__txt-small {
  font-size: 13px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__txt-small {
    font-size: 12px;
  }
}

.h-10minutes-recipe__A-recipe {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  border-left: 2px solid #C72D18;
  margin-left: 10px;
  position: relative;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__A-recipe {
    border-left: 1.5px solid #C72D18;
    margin-left: 7px;
  }
}

.h-10minutes-recipe__A-recipe__dd {
  padding-left: 15px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__A-recipe__dd {
    padding-left: 10px;
  }
}

.h-10minutes-recipe__A-txt {
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__A-txt {
    font-size: 14px;
  }
}

.h-10minutes-recipe__A-txt--left {
  position: absolute;
  left: -10px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__A-txt--left {
    left: -7px;
  }
}

.h-10minutes-recipe__A-txt--houto {
  margin: 0 1px;
}

.h-10minutes-recipe__A-txt--houto > span {
  padding-left: 1.1em;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__A-txt--houto > span {
    padding-left: 0.8em;
  }
}

.h-10minutes-recipe__A-txt > span {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-color: #C72D18;
  color: #fff;
  border-radius: 50%;
  line-height: 1.1;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__A-txt > span {
    width: 15px;
    height: 15px;
  }
}

.h-10minutes-recipe__A-txt-sub {
  font-weight: 700;
}

.h-10minutes-recipe__A-txt-sub--left {
  position: absolute;
  left: -9px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__A-txt-sub--left {
    left: -7px;
  }
}

.h-10minutes-recipe__A-txt-sub--houto {
  margin: 0 1px;
}

.h-10minutes-recipe__A-txt-sub--houto > span {
  padding-left: 1em;
}

.h-10minutes-recipe__A-txt-sub > span {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #C72D18;
  color: #fff;
  border-radius: 50%;
  line-height: 1.1;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__A-txt-sub > span {
    width: 13px;
    height: 13px;
  }
}

.h-10minutes-recipe__dl > dt {
  font-weight: 400;
}

.h-10minutes-recipe__txt-indent {
  padding-left: 1em;
  text-indent: -1em;
}

.h-10minutes-recipe__txt-indent > li:nth-child(n+2) {
  margin-top: 2px;
}

.h-10minutes-recipe__txt-indent--asterisk {
  font-size: 13px;
  line-height: 1.3;
  color: #C72D18;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__txt-indent--asterisk {
    font-size: 12px;
  }
}

.h-10minutes-recipe__txt-indent--asterisk > li::before {
  content: "※";
}

.h-10minutes-recipe__txt-indent--asterisk .h-recipe_1__black {
  color: #000;
}

.h-10minutes-recipe__txt-indent--number > li:nth-child(1)::before {
  content: "\02460";
}

.h-10minutes-recipe__txt-indent--number > li:nth-child(2)::before {
  content: "\02461";
}

.h-10minutes-recipe__txt-indent--number > li:nth-child(3)::before {
  content: "\02462";
}

.h-10minutes-recipe__txt-indent--number > li:nth-child(4)::before {
  content: "\02463";
}

.h-10minutes-recipe__txt-indent--number > li:nth-child(5)::before {
  content: "\02464";
}

.h-10minutes-recipe__txt-indent--number > li:nth-child(6)::before {
  content: "\02465";
}

.h-10minutes-recipe__txt-indent--number > li:nth-child(7)::before {
  content: "\02466";
}

.h-10minutes-recipe__txt-indent--number > li:nth-child(8)::before {
  content: "\02467";
}

.h-10minutes-recipe__kokomade {
  display: inline-block;
  width: 45px;
  margin: 0 3px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__kokomade {
    width: 35px;
    margin: 0 2px;
  }
}

.h-10minutes-recipe__section {
  margin-bottom: 30px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__section {
    margin-bottom: 15px;
  }
}

.h-10minutes-recipe__cook-item > li {
  text-decoration: underline;
}

.h-10minutes-recipe__cook-item > li::before {
  content: "・";
}

.h-10minutes-recipe__more-recipe {
  background-color: #F8F2EC;
  padding: 40px 0;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__more-recipe {
    padding: 25px 0;
  }
}

.h-10minutes-recipe__more-recipe__inner {
  max-width: 1000px;
  width: 100%;
  margin-inline: auto;
}

.h-10minutes-recipe__more-recipe__ttl {
  font-size: 27px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__more-recipe__ttl {
    font-size: 15px;
    margin-bottom: 8px;
  }
}

.h-10minutes-recipe__more-recipe__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
      grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__more-recipe__list {
    width: 95%;
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    margin: 0 auto 25px;
  }
}

.h-10minutes-recipe__item-list {
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__item-list {
    width: 95%;
    margin: 0 auto calc(40 / 900 * 100%);
  }
}

.h-10minutes-recipe__item-list .slick-arrow {
  position: absolute;
  cursor: pointer;
  z-index: 30;
}

@media screen and (min-width: 961px) {
  .h-10minutes-recipe__item-list .slick-arrow {
    width: 25px;
    bottom: 50%;
  }
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__item-list .slick-arrow {
    width: 15px;
    bottom: 50%;
  }
}

.h-10minutes-recipe__item-list .prev-arrow {
  left: 0;
}

.h-10minutes-recipe__item-list .next-arrow {
  right: 0;
}

.h-10minutes-recipe__item-list .slick-dots li button:before {
  font-size: 14px !important;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__item-list .slick-dots li button:before {
    font-size: 10px !important;
  }
}

.h-10minutes-recipe__item-list .slick-dots {
  bottom: -40px !important;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__item-list .slick-dots {
    bottom: -30px !important;
  }
}

.h-10minutes-recipe__item {
  padding: 0 5px;
  /* セール時の赤字の指定 */
  /* 二重売価の打ち消し線の設定 */
}

.h-10minutes-recipe__item__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  border: solid 1px #ddd;
  box-sizing: border-box;
}

.h-10minutes-recipe__item__txt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  text-align: left;
  padding: 10px;
  white-space: normal;
}

.h-10minutes-recipe__item__name {
  font-size: 13px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__item__name {
    font-size: 12px;
  }
}

.h-10minutes-recipe__item__price, .h-10minutes-recipe__item__tax-included {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: -webkit-max-content;
  width: max-content;
  max-width: 100%;
  position: relative;
}

.h-10minutes-recipe__item__price {
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__item__price {
    font-size: 14px;
  }
}

.h-10minutes-recipe__item__tax-included {
  font-size: 13px;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe__item__tax-included {
    font-size: 12px;
  }
}

.h-10minutes-recipe__item__tax-included > dt {
  font-weight: inherit;
}

.h-10minutes-recipe__item__price-wrapper.salaPrice .h-10minutes-recipe__item__block-price-wrapper {
  color: #D92627;
}

.h-10minutes-recipe__item__original-price-wrapper .h-10minutes-recipe__item__price::before,
.h-10minutes-recipe__item__original-price-wrapper .h-10minutes-recipe__item__tax-included::before {
  width: 100%;
  border-top: 0.4rem double #000;
  content: "";
  position: absolute;
  top: 49%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .h-10minutes-recipe img {
    width: 100%;
    height: auto;
    margin: auto;
  }
}

.slick-track {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.slick-slide {
  height: auto !important;
}
